header {}

#channel-tabbar ul li:nth-child(2), #channel-tabbar ul li:nth-child(3) {
  
}

body {
  background-image: url('/subtle-leaves.jpg') !important;
  background-size: 25% !important;
  background-attachment: fixed !important;

  padding-bottom: 40px;
}

a {
  outline: none !important;
}

#notices, #content {
  background-image: url('/icbg2.jpg') !important;
  background-size: cover !important;
  background-repeat: no-repeat;
  background-position: center !important;
  background-attachment: fixed !important;
}

.js-top-menu-user {
  /*outline: 1px dotted #0f0;*/
  box-shadow: 0px 10px 10px rgba(0,0,0,0.66);
}

#htmlTag #header {
  height: auto;
}

#header {
  /*outline: 1px dotted #f0f;*/

  height: auto !important;
  display: flex;
  flex-direction: column;
  
  /*flex-wrap: wrap;*/

  /*flex-direction: row;*/
  justify-content: space-between;
  align-items: center;
  align-content: center;
}

#header .header-logo {
  position: static;
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}

#header #header-axd {
  position: static;
  margin: -30px 0 20px 0;
  max-width: 468px;
}

#channel-tabbar {
  /*outline: 1px dotted #0ff;*/

  box-shadow: 0px -10px 10px rgba(0,0,0,0.66);
}

#channel-tabbar ul.channel-tabbar-list li a {
  font-weight: bold !important;
}

.forum-list-header span {
  font-weight: bold;
}

.lastpost-info .lastpost-title-wrapper {
  font-weight: bold;
}

.lastpost-info .lastpost-by a {
  font-weight: bold;
}

#footer-tabbar {  
  box-shadow: 0px 10px 10px rgba(0,0,0,0.66);
}

#footer-copyright {
  text-shadow: 1px 1px 4px rgba(0,0,0,1), 2px 2px 6px rgba(0,0,0,1), 3px 3px 8px rgba(0,0,0,1);
}

#arrowchat_base {
  box-shadow: 0px -10px 10px rgba(0,0,0,0.66) !important;
}

.header-social {
  display: none;

  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);

  text-shadow: 1px 1px 4px rgba(0,0,0,1), 2px 2px 6px rgba(0,0,0,1), 3px 3px 8px rgba(0,0,0,1);

  animation: slide-right 0.5s forwards ease-out;
  animation-delay: 0.5s;  

  transform: translateX(500px) translateY(-50px);
  opacity: 0;
}

.header-social i {
  display: inline;
  margin-right: 10px;
}
.header-social a {
  font-size: 32px;
  color: #fff !important;
}
.header-social a:hover,
.header-social a:focus {
  text-decoration: none !important;
  color: #2aa9e7 !important;
}


.header-search {
  display: none;

  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);

  animation: slide-left 0.5s forwards ease-out;
  animation-delay: 0.5s;  

  transform: translateX(500px) translateY(-50px);
  opacity: 0;
}

.header-search input {
  background: none !important;
  border: none !important;
  outline: none !important;  
  font-size: 24px;
  color: #2aa9e7;
  text-shadow: 1px 1px 4px rgba(0,0,0,1), 2px 2px 6px rgba(0,0,0,1), 3px 3px 8px rgba(0,0,0,1);
}
.header-search input::placeholder {
  color: #fff !important;
  opacity: 1 !important;
  text-shadow: 1px 1px 4px rgba(0,0,0,1), 2px 2px 6px rgba(0,0,0,1), 3px 3px 8px rgba(0,0,0,1);
}

.header-search button {
  background: none !important;
  border: none !important;
  outline: none !important;
  color: #fff;
}
.header-search button:hover,
.header-search button:focus {
  cursor: pointer;
  color: #2aa9e7 !important;
}

.header-search i {
  font-size: 32px;
  position: relative;
  top: 5px;
  text-shadow: 1px 1px 4px rgba(0,0,0,1), 2px 2px 6px rgba(0,0,0,1), 3px 3px 8px rgba(0,0,0,1);
}



.edit-mode.lnkHeader #header .disable-overlay {
	background: none !important;
	width: 0px !important;
}
.search-container {
  display: none !important;
  }



/* Media */
@media screen and (max-width: 500px) {
  .channel-conversation-list-wrapper .blockhead  {
    padding: 10px !important;
  }
  .vb-select-el.b-comp-menu-dropdown__select.h-margin-vert-m.h-margin-horiz-xl {
    width: 100% !important;
    height: 30px;
  }
}





@media screen and (min-width: 768px) {
  .header-social {
    display: block;
  }
  .header-search {
    display: block;
  }
}

@media screen and (min-width: 767px) and (max-width: 1068px) {
  #icmag-nav-groups {
    display: none !important;
  }
}

@media screen and (min-width: 767px) and (max-width: 928px) {
  #icmag-nav-contact-us {
    display: none !important;
  }
}

@media screen and (min-width: 767px) and (max-width: 828px) {
  #icmag-nav-vendors {
    display: none !important;
  }
}

@media screen and (min-width: 767px) {

}

@media screen and (min-width: 0px) and (max-width: 767px) {
  
}

@media screen and (min-width: 1100px) {
  #header #header-axd {
    display: block;
  }
}

/* Queries for header logo and advert */

@media screen and (min-width: 768px) {
  #header {
    flex-wrap: nowrap;  
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    align-content: center;
  }
  
  #header .header-logo {
    margin-left: 0px !important;
  }
  
  #header #header-axd {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-left: auto;
    margin-right: 0px;
  }  
}

@media screen and (min-width: 1068px) {

  #header #header-axd {
    min-width: 768px !important;
  }  

}

@media screen and (min-width: 0px) and (max-width: 480px) {
#header .header-logo {
  max-width: 350px;
}
}